std::experimental::basic_string_view::swap(3)

NAME
std::experimental::basic_string_view::swap - std::experimental::basic_string_view::swap

Synopsis
   constexpr void swap(basic_string_view& v) noexcept; (library fundamentals TS)
   Exchanges the view with that of v.

Parameters
   v - view to swap with

Return value
   (none)

Complexity
   Constant.